
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何防止同一帐户重复登录系统 / iVAN</title>

    <meta name="description" content="如何防止同一帐户重复登录系统 重复 如何防止控制客户端使其用同一帐户重复登录系统. 解决思路: 维护一online表,查看有登陆,就不允许再次登陆,以sessionid作为唯一标识符号,也可以产生一个GUID发到COOKIE中,以区分不同的CLIENT,再佐以JS,可以达到更好的效果,比如离开后自动离线 解决代码: public virtual void Application_Start(object sender, EventArgs e){// reset the mailer indicatorApplication">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何防止同一帐户重复登录系统</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>重复</p>
<p>如何防止控制客户端使其用同一帐户重复登录系统. <br />解决思路：</p>
<p>维护一online表，查看有登陆，就不允许再次登陆，以sessionid作为唯一标识符号，也可以产生一个ＧＵＩＤ发到ＣＯＯＫＩＥ中，以区分不同的ＣＬＩＥＮＴ，再佐以ＪＳ，可以达到更好的效果，比如离开后自动离线</p>
<p>解决代码：</p>
<p>public virtual void Application_Start(object sender, EventArgs e)<br />{<br />// reset the mailer indicator<br />Application["MailerStatus"] = "All Mailings Complete";</p>
<p>// initialize a datatable for users online<br />DataTable objUserTable = new DataTable();<br />objUserTable.Columns.Add("SessionID",System.Type.GetType("System.Guid"));<br />objUserTable.Columns.Add("PeopleID",System.Type.GetType("System.Int32"));<br />objUserTable.Columns.Add("ShowDetail",System.Type.GetType("System.Boolean"));<br />DataColumn[] pk = new DataColumn[1];<br />pk[0] = objUserTable.Columns[0];<br />objUserTable.PrimaryKey = pk;<br />Application["UserTable"] = objUserTable;<br />}</p>
<p>/**//// <br />/// The Session_Start event adds user session information to <br />/// Application["UserTable"].<br />/// <br />public virtual void Session_Start(object sender, EventArgs e)<br />{<br />Application.Lock();<br />//Application.Lock ();<br />DataTable objUserTable = (DataTable)Application["UserTable"];<br />DataRow objRow = objUserTable.NewRow();<br />Guid objGuid = Guid.NewGuid();<br />objRow[0] = objGuid;<br />Session["PfSessionID"] = objRow[0];<br />objRow[1] = 0;<br />objRow[2] = false;<br />objUserTable.Rows.Add(objRow);<br />Application["UserTable"] = objUserTable;<br />Application.UnLock();<br />}</p>
<p>/**//// <br />/// The Session_End event deletes user session information from <br />/// Application["UserTable"].<br />/// <br />public virtual void Session_End(object sender, EventArgs e)<br />{<br />Application.Lock();<br />DataTable objUserTable = (DataTable)Application["UserTable"];<br />objUserTable.Rows.Find((Guid)Session["PfSessionID"]).Delete();<br />Application["UserTable"] = objUserTable;<br />Application.UnLock();<br />}</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-16 06:52:43</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/datatable/" title="datatable">datatable</a>, <a href="https://www.iamivan.net/tag/system/" title="system">system</a>, <a href="https://www.iamivan.net/tag/application/" title="application">application</a>, <a href="https://www.iamivan.net/tag/columns/" title="Columns">Columns</a>, <a href="https://www.iamivan.net/tag/%e9%87%8d%e5%a4%8d/" title="重复">重复</a>, <a href="https://www.iamivan.net/tag/web%e9%98%b2%e6%ad%a2%e9%87%8d%e5%a4%8d%e7%99%bb%e5%bd%95/" title="web防止重复登录">web防止重复登录</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何防止同一帐户重复登录系统的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP82rmp.html" rel="bookmark">电脑总是收到Microsoft帐户异常登录活动的通知如何关闭</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  近来有用户反映在电脑中经常收到关于Microsoft帐户异常登录活动的通知邮件,提示&quot;我们注意到Microsoft账户登录存在某些异常,活动,要重新获取访问权限,你需要确认执行者是你本人&quot;.当出现这样的问题时,我们可以按照以下方法来关闭这个邮件通知. 1.需要先登录Microsoft账户; 2.点击导航栏中的&quot;安全与隐私&quot;; 3.跳转后,再点击进入&quot;更多安全设置&quot;; 4.然后点击&quot;更改警报选项&quot;; 5.在&quot;用于所			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5NLY6z.html" rel="bookmark">账号-有没有什么办法能让web页面利用ad用户帐户自动登录，并且输出帐户名</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 有没有什么办法能让web页面利用ad用户帐户自动登录,并且输出帐户名 公司办公用的是AD域环境,每个人用域帐号登录到PC上. 不知道PHP有什么方法能实现: 域用户登录到自己的机器后,打开web页面,不用再输入帐号密码就已经实现登录了,并且在web页面上输出该域名账号. 非域用户打开web登陆页面需要再输入一次帐号密码才行. 解决方案 http://www.07net01.com/linux/yuyonghuzizhuxiugaiADshuxingWebyingyong___ADCus			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4JqgJM.html" rel="bookmark">Windows 10下怎么禁止添加MicroSoft帐户和登录</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.我们按下WIN+R组合键调出运行,然后进入到组策略了,在运行框中输入 gpedit.msc,调出组策略: 2在打开的组策略中我们找到&quot;计算机配置---windows设置---安全设置---本地策略---安全选项,找到右边的&quot;账户:阻止Microsoft账户&quot;双击打开进入: 3.然后我们在弹出的&quot;本地安全设置&quot;中我们只要把&quot;用户不能添加Microsoft账户或使用该账户登录&quot;就可以了,如下图所示. 好了到此关于禁止添加MicroSof			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z75BerM.html" rel="bookmark">解决SqlServer 各版本 sa帐户不能登录问题&lowbar;MsSql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.使用Management Studio Express,用&quot;Windows身份验证&quot;登录,选中SQL服务器名,右击鼠标选择属性,在服务器属性选项页面,选择&quot;安全性&quot;,将服务器身份验证由&quot;Windows身份验证&quot;改为&quot;SQL Server和Windows身份验证&quot;,单击确定. 2.使用SQL  Server 2005外围应用配置器,选择&quot;服务和连接的外围应用配置器&quot;,选SQL Express–&gt;Da			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAldQAb.html" rel="bookmark">解决SqlServer 各版本 sa帐户不能登录问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.使用Management Studio Express,用&quot;Windows身份验证&quot;登录,选中SQL服务器名,右击鼠标选择属性,在服务器属性选项页面,选择&quot;安全性&quot;,将服务器身份验证由&quot;Windows身份验证&quot;改为&quot;SQL Server和Windows身份验证&quot;,单击确定. 2.使用SQL  Server 2005外围应用配置器,选择&quot;服务和连接的外围应用配置器&quot;,选SQL Express–&gt;Da			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqL31Kb.html" rel="bookmark">Win8系统创建用户帐户的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows8系统在创建用户帐户时,你能够创建两种类型的帐户:电脑的本地帐户或可在你使用的所有 Windows 8 和 Windows RT 电脑上使用的 Microsoft 帐户. 我们建议创建 Microsoft 帐户. 如果你的电脑在域中,则你创建的用户帐户可以授予人们访问你的电脑的权限,但无法授予其访问域的权限. 只有系统管理员才能创建域用户帐户. 创建 Microsoft 帐户的步骤 Microsoft 帐户是你用于登录到 Windows 的电子邮件地址和密码. 你可以使用任何电子邮			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPN35lb.html" rel="bookmark">组策略设置Win8帐户登录错误上限及锁定时间</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				为安全起见,一些比较重要的应用如网银系统等会设置登录次数限制,比如在用户登录过程中如果5次密码输入错误就会被冻结或者一段时间内禁止登录等.微软的Windows 8系统中提供了帐户登录次数限制这个安全机制,不过这个功能默认是关闭的,对系统安全和资料隐私有特别要求的用户,可以通过组策略设置开启帐户登入错误次数限制这个功能,并指定登录错误次数上限和系统锁定时间. 在Win8开始屏幕或者传统桌面中按快捷键&quot;Win+R&quot;,在运行窗口中输入&quot;gpedit.msc&quot;,准备进入Wi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnOyGAz.html" rel="bookmark">Google推多帐户登录功能 chrom即将默认支持网络应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				马甲帝们的春天到了,之前我们报道过的Google http://www.aliyun.com/zixun/aggregation/18736.html&quot;&gt;允许用户同时登录多帐户并且实时切换的功能已经上线.马上进入你的Google-account页面,如果你足够幸运看到了&quot;Multiple-sign-in&quot;这个新的选项,那么你已经可以使用这个功能了.和我一样还看不到这个选项的也不要着急,Google的新玩意从来都是慢慢推广到所有用户的. 点击Multiple-sign-i			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1qJ3M.html" rel="bookmark">Windows XP帐户安全三招</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				帐户密码智能化 安全保护自己的帐户可不是一件容易的事,一些大意的用户将帐户密码设置的太短.长时间不改密码等等都是影响帐户安全的重要杀手,不过现在我们从技术上来为这些大意的用户作出限制,那就是动用组策略这神奇的工具. 在开始菜单中打开运行对话框,输入&quot;Gpedit.msc&quot;打开组策略编辑器,依次浏览到&quot;本地计算机策略&quot;--&quot;计算机配置&quot;--&quot;Windows设置&quot;--&quot;安全设置&quot;--&quot;帐户策略&quo			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdlP3p.html" rel="bookmark" class="title">DreamweaverMX打造留言本&lpar;二&rpar;</a>
					<div>
						dreamweaver 在前面我们提到,先要保证留言的正常显示就要做到在有留言的时候才显示留言,如果没有留言则显示&quot;暂无留言&quot;,那这些在DW MX里怎么做呢??在这里呢,我们要学习 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp89EPz.html" rel="bookmark" class="title">实例学习PHP之表单处理篇</a>
					<div>
						学习前的准备: 要想学习PHP,当然少不了要安装PHP啦,所以如果你是初次学习,请先阅读星空浪子兄及地藏的: PHP4.03在linux下的安装PHP4.04在win98下的安装 PHP4.04在英文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0qVDp.html" rel="bookmark" class="title">浅谈几个关于优化方面的技巧</a>
					<div>
						一转眼,两个月没写文章了,时隔两个月,今天小不点笑话再次跟大家探讨 SEO优化的一些心得.每个站长都想自己的排名高,收录好.转化率高,但是世界是公平的.你付出得多收获就好.不付出就没收获.做SEO众所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjX9np.html" rel="bookmark" class="title">百度疯狂K站 网站权重却从0升至1</a>
					<div>
						6月18日至28日,这10天里,正好是百度K站潮发展期.大部分网站在没有征兆的情况下被K了,或是快照停止更新.或是收录狂降甚至权重归零.或是外链被清等等.当然我负责的网站也不能免俗,但是这10天里我的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQeGKb.html" rel="bookmark" class="title">保证搜索引擎优化排名的10个因素</a>
					<div>
						SEO公司如何才能保证在连的概念,搜索引擎优化客户端,应该得到的回报比其他工作的声明和一些花哨的报告,在本月底任何链接建设上花了几个小时,而其他大宗排名前10位的排名,文章提交其他看似重要的搜索引擎优 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPwo0z.html" rel="bookmark" class="title">如何在Java编程中使用线程</a>
					<div>
						Java平台从开始就被设计成为多线程环境.在你的主程序执行的时候,其它作业如碎片收集和事件处理则是在后台进行的.本质上,你可以认为这些作业是线程.它们正好是系统管理线程,但是无论如何,它们是线程.线程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1jvjz.html" rel="bookmark" class="title">通过迷你飞信如何接收消息</a>
					<div>
						当有好友向您发送消息时,迷你飞信弹出收到消息窗口.在消息窗口中显示本次接收到的消息.如果同一好友有多条消息,可以通过点击&quot;查看上一条消息&quot;图标 .&quot;查看下一条消息&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLKOdb.html" rel="bookmark" class="title">运用PS创建人物火焰山照片</a>
					<div>
						最终效果图:       3.与的&quot;PassionFire&quot;图像活跃,复制层的&quot;背景&quot;.设置前景色和背景色为黑色和白色,按键盘上的D.再次点击&quot;背景& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwaWnb.html" rel="bookmark" class="title">photoshop打不开图片怎么办&quest;</a>
					<div>
						  1.我们使用Photo CS4打开一张图片,出现&quot;无法完成请求,因为程序错误&quot;的对话框,可以单击编辑--首选项--性能,打开性能界面将内存调大,勾选其他暂存盘尝试. 如果上述办 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3J9mM.html" rel="bookmark" class="title">如何选购电脑电源的安全标准大解析</a>
					<div>
						电源是电脑的心脏,品质不好的电源不但会损坏主板.硬盘等部件,还会缩短电脑的正常使用寿命.当然一款品质优良的电源的售价必定不会便宜,所以有些商家往往会采用便宜电源来蒙骗消费者,而有些用户自己对此并不十分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badK5wz.html" rel="bookmark" class="title">怎么让Windows 10系统快的飞起来</a>
					<div>
						  Windows的记事本.画笔.计算器等小工具,藏在系统附件中,调用步骤比较繁琐.于是不少人将这些工具在桌面上建立各自的快捷方式.快捷方式虽然方便,但桌面上多了不少图标.访问控制面板.系统配置程序. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8eQGb.html" rel="bookmark" class="title">三大技巧轻松识别U盘好坏</a>
					<div>
						  一.从外形入手 1.看U盘的材质(塑料的). 原装U盘的材质颜色比较均匀,无杂质;高仿的有杂质,颜色不均匀,有的还有小黑点. 2.看U盘侧面的标识. 标识上面标有容量.型号.序号.虽然高仿U盘的也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmYV5z.html" rel="bookmark" class="title">dmg是什么文件？</a>
					<div>
						  DMG文件是苹果系统的安装文件,一般只有在苹果系统(MAC)下才能打开.那么我们如何在windows系统下打开dmg文件呢? dmg是什么文件 DMG文件是一种压缩文件格式,是MAC苹果系统系统上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjAnAb.html" rel="bookmark" class="title">苹果Macbook笔记本&sol;iMac电脑修改Hosts教程</a>
					<div>
						  1.苹果Mac电脑上,hosts文件的路径为/etc/hosts,打开VI编辑. 2.VI编辑,需要输入英文状态下的i,才能进入插入模式,书写完毕后,退出(esc),保存(:wq).					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WvE0b.html" rel="bookmark" class="title">xp系统注册表空间不足的解决方法是什么</a>
					<div>
						  最近有一些使用xp系统的用户在反映说,自己在开启电脑的时候进入系统,在桌面弹出一个对话框为 &quot;注册表空间不足&quot;的错误提示.那么我们需要选择确认关闭窗口才可以进入系统使用电脑,我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLdXnb.html" rel="bookmark" class="title">Linkedin工程师是如何优化他们的Java代码的&lpar;转&rpar;</a>
					<div>
						  英文原文:LinkedIn Feed: Faster with Less JVM Garbage 最近在刷各大公司的技术博客的时候,我在Linkedin的技术博客上面发现了一篇很不错博文.这篇博文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJk1kp.html" rel="bookmark" class="title">关于SqlDataSource用法？怎么进行和数据库连接的设置~</a>
					<div>
						问题描述 哪位高手给讲下~我最近在写毕业设计~卡在了关于vs.net2005中SqlDataSource对数据库进行Insert操作的问题上~关于SqlDataSource用法?怎么进行和数据库连接的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrG4AM.html" rel="bookmark" class="title">ubuntu下lamp在www目录中php文件打开无法加载外部样式css</a>
					<div>
						问题描述 ubuntu下lamp在www目录中php文件打开无法加载外部样式css ubuntu14.04,apache2 .php5在www目录下尝试着建立了一个网站有一个php文件,里面 的htm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3A4Zz.html" rel="bookmark" class="title">JVM 内部运行线程介绍</a>
					<div>
						感谢同事［觉梦］投递此稿. hi,all 最近抽时间把JVM运行过程中产生的一些线程进行了整理,主要是围绕着我们系统jstack生成的文件为参照依据.  前段时间因为系统代码问题,造成性能瓶颈,于是就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPQ5Ap.html" rel="bookmark" class="title">网页制作-JSP tomcat建立网站的应用问题</a>
					<div>
						问题描述 JSP tomcat建立网站的应用问题 tomcat已成功启动 但是网页却打不开 问题出在哪里 跪求各位大神帮忙 解决方案 你的应用部署到tomcate中了吗?是不是你的应用配置有问题,还是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7JdZz.html" rel="bookmark" class="title">Android ICS关机跟重新启动功能研究</a>
					<div>
						Android ICS关机跟重新启动功能研究            最近研究了一下android关机跟重新启动功能.网上的文章也不少,做法也有一些.笔者试过了几种方法,下面介绍一下:   &lt;一& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YyL3M.html" rel="bookmark" class="title">qtcreator使用sunpinyin无法用快捷键切换中英文</a>
					<div>
						问题描述 qtcreator使用sunpinyin无法用快捷键切换中英文 qtcreator3.5.1qt5.5使用sunpinyin,无法用设置好的快捷键比如shift切换中英文 解决方案 补充一下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq2eLz.html" rel="bookmark" class="title">文本框加入的事件出现问题</a>
					<div>
						问题描述 文本框加入的事件出现问题 一段用NetBeans生成的 有些没用的直接忽略就可以的 问题在前十来行的 e.consume(); 是这样的 本来是文本框加个事件不是数字不能输入 结果出现了 什 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRYa7b.html" rel="bookmark" class="title">NVIDIA Jetson TK1学习与开发（十）：人脸检测（Face Detection）</a>
					<div>
						本文介绍如何使用OpenCV检测人脸,并且给出示例,本平台仍然采用的是 Jetson TK1. 1.测试摄像头 为了能够从摄像头中实时检测出人脸,首先要做的就是判断你的摄像头是否可以工作,其基本方法如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0PyRM.html" rel="bookmark" class="title">现场的家长带着孩子们上台参与互动</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; 现场的家长带着孩子们上台参与互动(梁刚 摄) 活动现场氛围 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwPmBM.html" rel="bookmark" class="title">10 招让你成为杰出的Java程序员</a>
					<div>
						如果你是一个热衷于技术的 Java 程序员, 那么下面的 10 个要点可以让你在众多 Java 开发人员中脱颖而出. 1. 拥有扎实的基础和深刻理解 OO 原则 对于 Java 程序员,深刻理解 Ob ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkxEqM.html" rel="bookmark" class="title">在竞争中不断突破，Instagram 的&OpenCurlyDoubleQuote;变&rdquo;与&OpenCurlyDoubleQuote;不变&rdquo;</a>
					<div>
						  编者按:Instagram 联合创始人凯文·斯特罗姆和 Mike Krieger 从 2010 年旧金山 39 号码头的一家技术孵化器开始为 Instagram 1.0 编写代码,短短一年半后,I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xd5ab.html" rel="bookmark" class="title">下月起新售电脑须装过滤软件</a>
					<div>
						图/CFP ◎意在过滤不良信息◎专家称效果待观察◎财政出资买单一年◎网民对此疑问多多 整治互联网低俗之风专项行动从下月起进一步得到落实.昨天,工业和信息化部发布&lt;关于计算机 预装绿色上网过滤软件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZONOp.html" rel="bookmark" class="title">asp&period;net&lpar;vb&rpar;图象上传与缩略图 GDI&plus;</a>
					<div>
						问题描述 asp.net(VB)上传和下载并生成缩略图(初始代码)&lt;%@PageLanguage=&quot;VB&quot;AutoEventWireup=&quot;false&quot;C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R4dDz.html" rel="bookmark" class="title">mediaplayer-Android视频循环播放，开始正常，循环一段时间后停止。</a>
					<div>
						问题描述 Android视频循环播放,开始正常,循环一段时间后停止. 最近需要做一个视频的循环播放,用于做一个机器的老化测试功能,路径是本地的一个视频,但是在播放一段时间之后会停止并且出现很抱歉,无法 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
